Which Android device or the minimum required Android version is supported by BenQ QCast function?

03-06-2017
"System requirement:
Phone/Pad: Android 4.0 ICS model with 1GB RAM
Resolution: WVGA~1080P
Miracast requirement:
Phone/Pad: Android 4.2 above
Resolution: WVGA~1080P"
TOP